Vulnérabilité du protocole Intel® Wi-Fi Protected Access II (WPA2) (INTEL-SA-00101)

Documentation

Information et documentation de produit

000040185

21/01/2021

Nous avons été informés par l’Industry Consortium for Advancement of Security on the Internet (ICASI) et le CC CERT de la vulnérabilité de protocole standard WPA2 (Wi-Fi Protected Access II) identifiée. Intel est un membre d’ICASI Qui fait partie de la divulgation coordonnée de ce problème. Nous travaillons avec les clients et les constructeurs de systèmes pour implémenter et valider les mises à jour micrologiciels et logiciels qui s’adressent à cette vulnérabilité. Pour plus de détails, reportez-vous à l’avis de sécurité sur cette vulnérabilité : INTEL-SA-00101.

Des pilotes Wi-Fi mis à jour sont disponibles pour les cartes® Wireless-AC double bande Intel®. N’oubliez pas de télécharger le dernier pilote de votre carte sans fil Intel®. Cette vulnérabilité identifiée du protocole WPA2 a un impact sur les Intel® Active Management Technology (Intel® AMT).

Pour les cartes sans fil Intel® Centrino®, la désactivation de la fonctionnalité Wake-on-Wireless-LAN (WoWLAN) est considérée comme une atténuation raisonnable par rapport aux technologies CVE-2017-13080 et CVE-2017-13081.

Si vous avez besoin d’une assistance supplémentaire, contactez l’assistance à la clientèle pour soumettre une demande de service en ligne.